
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body, html{font-size:16px;}
/*footer*/
.footer_text{margin-top:20px;}
.footer_text p, .footer_text a{color:rgba(255,255,255,0.85);font-size:0.95rem;line-height:1.5;padding:2px 0px;margin:0px;}
.footer_text p.foot_mt2{margin-top:15px;}
.tj-footer-section.footer-3 .footer-main-area{padding:50px 0px 40px 0px;}
.tj-footer-section.footer-3{background:#000f29;}

/*logo*/
.site_logo .logo{max-width:190px;}
.footer-logo{max-width:190px;}

/*공통*/
h1, h2, h3, h4, h5, h1 span, h2 span, h3 span, h4 span, h5 span{font-weight:600;word-break: keep-all;}
p, span, li{word-break: keep-all;}
h1,h2,h3,h4,h5{color:#111;}
ol{margin:0px;padding:0px;}
h1{font-size:53px;}
h2{font-size:41px;}
h3{font-size:26px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
.t_bold{font-weight:700 ! important;}
.t_medium{font-weight:500 ! important;}
.primity_text{color: var(--tj-color-heading-primary);}

.bg_white{background:#fff;    border-radius: 12px;}
.blog-item{border:1px solid #ccc;}
.tj-blog-section .sec-heading{max-width:800px;}

.sec-heading.style-2 .sub-title{background:none;}
.sec-heading.style-2 .sub-title, .sec-heading.style-7 .sub-title{color:#666;}
.mainmenu ul > li > a{color:#111;}

dl.list-items{}
dl.list-items dt{color:#666;font-weight:400;}
dl.list-items dd{color:#111;font-weight:600;font-size:1.05rem;margin-bottom:5px;}
.img_br{border-radius:25px;}
.mainmenu ul > li > .sub-menu a{font-size:14px;}

/*메인*/
h2.sec-title{line-height:1.2;}
.about-content-area-2 .about-content{max-width:700px;margin-left:35px;}
.line {background-image: linear-gradient(90deg, #111 var(--highlight-offset), var(--tj-color-text-body-2) var(--highlight-offset));}
.tj-project-section-3 .slider-next, .tj-project-section-3 .slider-prev{border: 1px solid var(--tj-color-border-1);}
.sec-heading.style-2 .sub-title{}
.h6-working-process-item .process-step{line-height:0.7;font-family: "Roboto", sans-serif;font-weight:700;}
/*배너*/
.h7-cta-inner .cta-content .title{max-width:767px;}
.banner_top{margin-top:15px;}
.cta-area .cta-content .title{font-size:1.75rem;}
.h7-cta-inner .cta-content{padding:50px 0px;}
.h7-cta1{ background: url('../img/h7-cta-bg.webp') no-repeat center;    background-size: cover;position: relative;
    overflow: hidden;

    border-radius: 12px;
    margin-bottom: 15px;}

	.heading-wrap-content .sec-heading{max-width:70%;}
	.heading-wrap-content .sec-heading.max_width{max-width:96%;}
.tj-project-section-3 .swiper-pagination-bullet{    background-color:#fff;}
/*서브*/
.page-header-overlay{opacity:0.75;}
.sec-heading.style-2 .sec-title span.blue_text{    color: var(--tj-color-heading-primary);}
 span.blue_text{    color: var(--tj-color-heading-primary);}
.sub_title_p{margin:40px 0px;}
.sec-title.qna_cus{display:inline-block;}
.sec-title span.blue_text{display:inline-block;}
.tj-testimonial-section .sec-heading-wrap{padding-top:0px;}
.testimonial-item ul{margin-left:25px;min-height:48px;}
.slider-next, .slider-prev{background:#fff;}

.tj-project-section-3 .slider-next, .tj-project-section-3 .slider-prev{background:none;}
.mission-vision-box{padding: 25px 20px 20px 26px;}

.countup-item .count-icon img{width:45px;}
.countup-item.style-2 .steps{font-size:40px;font-weight:600; color: var(--tj-color-theme-primary);  font-family: "Roboto", sans-serif;}
.count-plus, .inline-content .odometer span, .testimonial-item h3, dl.list-items dt{font-family: "Roboto", sans-serif;font-weight:700; }
.about-content-area .title{margin-bottom:15px;}

.contact-item.style-2{padding: 35px 25px 35px;}
.contact-item.style-2 .contact-icon{width:60px;height:60px;margin-bottom:15px;}
.contact-item.style-2 .contact-title{font-size:1.15rem;margin-bottom:10px;color: var(--tj-color-heading-primary);font-weight:500;}
.customers-box.style-2 .customers-text{max-width:95%;word-break: keep-all;}
.main_about .about-content-area-2{width:100%;max-width:900px;}

.tj-offcanvas-area{z-index:9999;}
li, address{list-style:none;}
/*서브*/
.tj-offcanvas-area.policy_area{}
.policy_wrap{padding:30px 20px 30px 20px;}
.policy_wrap .hamburger_top{margin-bottom:0px;}
.scroll_wrap {
  margin: 0px;
  height: auto;
  padding: 0 5px;

  overflow-y: auto;
  overflow-x: hidden;

  /* 스크롤 체이닝 허용 (중요) */
  overscroll-behavior: auto;
}
.policy_wrap h3{color:#fff;}
.policy_wrap h5{color:#fff;}
.policy_wrap h5{margin-top:20px;}
.policy_wrap p, .policy_wrap li{color:rgba(255,255,255,0.85);}
/* flex 환경에서 필수 (버그 방지) */
.scroll_wrap {
  min-height: 0;
}
.mt-20{margin-top:20px;}
.mt-60{margin-top:60px;}

.about_ceo{text-align:right;}
.about_ceo p{margin:0px;padding:0px;}
.about_ceo h5{margin:0px;padding:0px;}
.about_ceo_name span{display:inline-block;}

.blog-text_wrap{background-color: var(--tj-color-common-white);
    padding: 30px 25px;
    border-radius: 10px;margin:0px 0px 40px 0px;}

.blog_title_wrap h3{margin:5px 0px 15px 1px;}
.blog_title_wrap .blog_list_text{border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:12px 0px 15px 1px;}

.blog-text_wrap .web_text{margin:30px 0px 15px 0px;}
.h6-choose-box .choose-icon.icon i{margin-left:-22px;}

.partner_logow{width:100%;background:rgba(0,0,0,0.05);height:180px;line-height:180px;text-align:center; border-radius: 10px;}
.partner_logow img{width:300px;margin:0 auto;}

.biz_container .sec-heading.style-2 .sub-title{color:#fff;}
.biz_container .process-item .process-step{font-size:60px;}

.garyseciton {
    background-color: var(--tj-color-theme-bg);
    border-radius: 12px;
    position: relative;
    z-index: 1;
}
.h6_titlework{background:#fff;}

.sec-heading.style-2 .sub-title{padding-left:0px;}


.permission_wrap .project-item .project-text{margin-top:0px;}

.info_wrap h5{margin-top:40px;}
.info_wrap h5.title_info{margin-top:0px;}
@media (max-width:1199px) {
.heading-wrap-content .sec-heading{max-width:100%;}
}


@media (min-width:992px) {
.contact-item.style-2 p{min-height:48px;}
.mainmenu ul > li > a{padding:37px 35px;}
.banner_top{margin-top:15px;}
.inline-content span{font-size:53px;}
.inline-content.number_size span{font-size:45px;}
.inline-content span.count-plus.number_size1{font-size:42px;}
.inline-content span.count-plus.korea_t{font-size:35px;}
.map-area{height:500px;}
.blog_title_wrap.blog_title_wrap .blog_list_text li{display:inline-block;margin-right:25px;}
.bizprocess_wrap .h6-working-process-inner{min-height:680px;}

}


@media (max-width:991px) {
.partner_logow{margin-top:20px;}
.h6-working-process-inner{margin-top:15px;}

br.pc{display:none;}
    .countup-item.style-2 .count-inner {
        padding-top: 30px;
    }
.mainmenu ul > li > a{}
.inline-content span{font-size:45px;}
.inline-content span.korea_t{font-size:30px;}

}

@media (min-width:768px) {
br.mo{display:none;}

}

@media (max-width:767px) {
br.mo{display:block;}

span.mo{display:none;}

.biz_container .sec-heading-wrap{padding-left:10px;}
.garyseciton .sec-heading.style-2{padding-left:10px;}
.garyseciton .sec-heading.style-2 .sub-title{padding-bottom:2px;}
}

@media (max-width:640px) {
.about-content-area-2 .about-content{width: calc(100% - 30px);margin-left:5px;}
.sec-heading.style-2.style-6{margin-left:5px;}
html, body, table td,th{font-size:14px;}
.tj-page-link span{font-size:14px;}

h1{font-size:2.05rem;}
h2{font-size:1.9rem;}
h3{font-size:1.65rem;}

h5{font-size:1.25rem;}
.tj-primary-btn{font-size:14px;}
.tj-page-header{ padding-top:50px; padding-bottom: 60px;}
.section-gap{ padding-top:50px; padding-bottom: 50px;}
.sec-heading .sub-title{margin-bottom:8px;}
.footer-logo{padding-left:10px;}
.footer_text{padding-left:10px;padding-right:10px;}

/*.menu_bar.mobile_menu_bar{width:40px;height:40px;padding:8px;}
.menu_bar span:last-child, .menu_bar span:first-child{width:20px;}
.menu_bar span{width:13px;}*/

}


@media (max-width:580px) {
.section-gap{ padding-top:40px; padding-bottom:40px;}
}


.hamburger_menu .mean-nav ul.sub-menu li a{border-bottom:none;}
.hamburger_menu .mean-nav ul li.has-dropdown.dropdown-opened{border-bottom: 1px solid rgba(255, 255, 255, 0.1);padding-bottom:5px;}
.hamburger_menu .mean-nav ul li .sub-menu li{    -webkit-padding-start:15px;padding-inline-start: 15px;}
.hamburger_menu .mean-nav ul li a{font-weight:600;}
.hamburger_menu .mean-nav ul li.dropdown-opened > a{    letter-spacing:0px;}
.hamburger_menu .mean-nav ul li .sub-menu li a{padding:12px 0px;font-size:14px;color:rgb(255,255,255,0.85);font-weight:500;}



.policy_wrap .hamburger_inner {
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.policy_wrap .offcanvas-text {
  flex: 1;
  overflow: hidden;
  margin-bottom:0px;
}

.policy_wrap .scroll_wrap {
  height: 100%;
  overflow-y: auto;
}

.policy_wrap h6{color:#fff;margin-top:15px;}
.scroll_wrap {
margin-top:40px;
  max-height: 75vh;   /* 화면 높이 기준 */
  overflow-y: auto;   /* 세로 스크롤 */
  padding-right: 10px; /* 스크롤 공간 여유 (선택) */
}

.policy_page_wrap h6{margin-top:15px;}


@media (max-width:480px) {
.process-item .desc{min-height:63px;}
}